ignorepkg=wifi-firmware
ignorepkg=linux-firmware-broadcom
ignorepkg=btrfs-progs
ignorepkg=libreoffice-i18n-de
ignorepkg=libreoffice-i18n-pl
ignorepkg=libreoffice-i18n-pt
ignorepkg=libreoffice-i18n-it
ignorepkg=libreoffice-i18n-fr
ignorepkg=libreoffice-i18n-en-US
ignorepkg=libreoffice-draw
ignorepkg=libreoffice-impress
ignorepkg=libreoffice-postgresql
ignorepkg=libreoffice-base
ignorepkg=libreoffice-math
